.outlinemenu{
position: absolute; /*leave this alone*/
display: none; /*leave this alone*/
width: 180px; /*default width of menu*/
border: 1px solid black;
overflow-x: hidden;
}

.outlinemenu ul{
list-style-type: none;
margin: 0;
padding: 0;
}

.outlinemenu ul li a{
	background: #dfdfdf;
	color: #333;
	display: block;
	width: auto;
	padding: 3px 0;
	text-decoration: none;
	border-bottom: 1px solid #B5B5B5;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.outlinemenu ul li a:visited, .outlinemenu ul li a:active{
	color: #000;
}

.outlinemenu ul li a:hover{
	color: black;
	background: #fef200;
}

/* Holly Hack for IE \*/
* html .outlinemenu li {height: 1%; }
* html .outlinemenu li a { height: 1%; }
/* End */
.vozila{
	background-image: url(../img/menu-vozila.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 34px;
	width: 67px;
	float: left;
	margin-left: 25px;
}
.dodatna-oprema{
	background-image: url(../img/menu-dodatna-oprema.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 34px;
	width: 137px;
	float: left;
	margin-left: 25px;
}